{
    "components": [
        {
            "name": "monitor" ,
            "dependencies": [
                "python"
            ],
            "python": "nox.coreapps.examples.monitor" 
        },
        {
            "name": "countdown" ,
            "dependencies": [
                "python"
            ],
            "python": "nox.coreapps.examples.countdown" 
        },
        {
            "name": "packetdump" ,
            "dependencies": [
                "python"
            ],
            "python": "nox.coreapps.examples.packetdump" 
        },
        {
            "name": "pyloop" ,
            "dependencies": [
                "python"
            ],
            "python": "nox.coreapps.examples.pyloop" 
        },
        {
            "name": "pyswitch" ,
            "dependencies": [
                "python"
            ],
            "python": "nox.coreapps.examples.pyswitch" 
        },
        {
            "name": "pyswitch_openflow" ,
            "dependencies": [
                "python"
            ],
            "python": "nox.coreapps.examples.pyswitch_openflow" 
        },
        {
            "name": "pyswitch_barrier" ,
            "dependencies": [
                "python"
            ],
            "python": "nox.coreapps.examples.pyswitch_barrier" 
        },
        {
            "name": "pyswitch_attendre" ,
            "dependencies": [
                "python"
            ],
            "python": "nox.coreapps.examples.pyswitch_attendre" 
        },
        {
            "name": "dnsspy" ,
            "dependencies": [
                "python"
            ],
            "python": "nox.coreapps.examples.dnsspy" 
        }
    ]
}
